Bug 1027608 - [abrt] WARNING: CPU: 1 PID: 928 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
[abrt] WARNING: CPU: 1 PID: 928 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:83fd4115db3c3b3d199b8130656...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 03:23 EST by Artur Flinta
Modified: 2015-02-17 14:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:07:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (106.88 KB, text/plain)
2013-11-07 03:24 EST, Artur Flinta
no flags Details

  None (edit)
Description Artur Flinta 2013-11-07 03:23:48 EST
Description of problem:
I've suspended notebook. Next day I've attached sen'd display to it via VGA connector and resume from suspend. Screen was black, I had to switch to text console and then to graphical session to get picture, then ABRT reported kernel bug.

Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 1 PID: 928 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xd6/0xe0 [drm]()
Modules linked in: xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE tun ip6t_REJECT xt_conntrack rfcomm bnep ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ppdev iptable_mangle parport_pc parport iptable_security iptable_raw fuse vmw_vsock_vmci_transport vsock snd_hda_codec_hdmi vmw_vmci snd_hda_codec_idt iTCO_wdt iTCO_vendor_support hp_wmi sparse_keymap arc4 x86_pkg_temp_thermal coretemp kvm_intel kvm iwldvm crc32_pclmul mac80211 crc32c_intel ghash_clmulni_intel microcode uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev btusb bluetooth media iwlwifi serio_raw cfg80211 sdhci_pci sdhci rfkill snd_hda_intel lpc_ich snd_hda_codec mfd_core snd_hwdep mmc_core snd_seq e1000e snd_seq_device snd_pcm ptp pps_core snd_page_alloc snd_timer mei_me snd mei soundcore shpchp wmi video hp_accel lis3lv02d input_polldev mperf uinput btrfs libcrc32c xor zlib_deflate radeon raid6_pq i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core crc_itu_t i2c_core
CPU: 1 PID: 928 Comm: Xorg Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: Hewlett-Packard HP EliteBook 8560w (LG660EA)/1631, BIOS 68SVD Ver. F.22 01/05/2012
 0000000000000009 ffff8802189bbc90 ffffffff81647c7f 0000000000000000
 ffff8802189bbcc8 ffffffff8106715d ffff88021ab55600 0000000000000000
 ffff88022f76e000 ffff88021ab55600 ffff8802189bbe18 ffff8802189bbcd8
Call Trace:
 [<ffffffff81647c7f>] dump_stack+0x45/0x56
 [<ffffffff8106715d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106723a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa004aae6>] drm_mode_set_config_internal+0xd6/0xe0 [drm]
 [<ffffffffa004d447>] drm_mode_setcrtc+0xf7/0x650 [drm]
 [<ffffffff8164aeb2>] ? mutex_lock+0x12/0x2f
 [<ffffffff8164aeb2>] ? mutex_lock+0x12/0x2f
 [<ffffffffa003e142>] drm_ioctl+0x532/0x660 [drm]
 [<ffffffff811b9f6d>] do_vfs_ioctl+0x2dd/0x4b0
 [<ffffffff811ba1c1>] SyS_ioctl+0x81/0xa0
 [<ffffffff81656e99>] system_call_fastpath+0x16/0x1b
Comment 1 Artur Flinta 2013-11-07 03:24:09 EST
Created attachment 820910 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:30:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:07:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.